opensuse
[Arriba] [Todas las Listas]

[opensuse] Problema con zypper dup

To: opensuse@xxxxxxxxxxxx
Subject: [opensuse] Problema con zypper dup
From: Constant Brouerius van Nidek <cbroueriusvannidek@xxxxxxxxx>
Date: Sun, 22 Apr 2012 09:28:58 +0700
Delivered-to: opensuse@xxxxxxxxxxxxxxxxxxx
Delivery-date: Sat, 21 Apr 2012 22:29:27 -0400
Dkim-signature: v=1; a=rsa-sha256; c=relaxed/relaxed; d=gmail.com; s=20120113; h=from:to:subject:date:message-id:disposition-notification-to :user-agent:mime-version:content-transfer-encoding:content-type; bh=h1jHbM8j7N6TTRyOKoH2yjD10IySxJaiB/KPXh7a6PA=; b=HMqYj7B8nydLzZiiv8IN0CJJbo+Qu4m1EOXphRAn5p9kJLZVBPZ6aD8IKZsKat5GrY sdgOLUZJEqiQyiqgbqwGOfICC+QjYJF97aozr2OIMP8/muTuf8GAd7dePi++prbQBTQ+ rey/MuW9x16hV7y13fFevE3Trmbsh5xou0kSGOh0HBThFbtnXzkHh16T9DdD1ViYUFcc 0k1rQhSSnLzC+6jcBA+FfxgfBHbG9zXz3q+lcL798NG+gHCr9W5OGIVZGTeWKWtMTUyt eXHJspI3cZdraMSmStExg0NpOenCR735h0+nx2XxpllgD/SNPnvy4vvB8xZq6a6J4tGv f+8w==
Envelope-to: traductor@xxxxxxxxxxx
List-archive: <http://lists.opensuse.org/opensuse/>
List-help: <mailto:opensuse+help@opensuse.org>
List-owner: <mailto:opensuse+owner@opensuse.org>
List-post: <mailto:opensuse@opensuse.org>
List-subscribe: <mailto:opensuse+subscribe@opensuse.org>
List-unsubscribe: <mailto:opensuse+unsubscribe@opensuse.org>
Mailing-list: contact opensuse+help@xxxxxxxxxxxx; run by mlmmj
User-agent: KMail/4.8.2 (Linux/3.3.2-20-desktop; KDE/4.8.2; i686; ; )
Utilizando *zypper *dup pero desde algunos días consigo seguir error:

Problema: *solvable *libfam0-*gamin-0.1.10-17.1.*i586 conflictos con *fam proporcionó por 
él
 Solución 1: mantiene obsoleto *libfam0-*gamin-0.1.10-16.1.*i586

Escoge el por encima de la solución que utiliza '1' o *skip, *retry o cancelar [1/*s/*r/*c] (*c): 1

El problema y su solución no dan mucha elección.
Esto es más como una serpiente que muerde su cola propia. 
Cualesquier ideas. Elimina *libfam? Qué  hace?


-- 
 Usuario de Linux 183145 utilizando *KDE4 en un *Pentium *IV ,
 *powered por *openSUSE 12.1 (*i586) *Kernel: 3.3.2-20-*desktop
*KDE Plataforma de Desarrollo: 4.8.2 (4.8.2) "liberación 494")
 09:04soy  arriba de 0:36,     3 usuarios,  media de carga: 1.17, 0.84, 1.01
-- 
A *unsubscribe, *e-correo: *opensuse+unsubscribe@xxxxxxxxxxxx
para contactar el dueño, *e-correo: *opensuse+owner@xxxxxxxxxxxx


Using zypper dup but since some days I get following error:

Problem: solvable libfam0-gamin-0.1.10-17.1.i586 conflicts with fam provided by 
itself
 Solution 1: keep obsolete libfam0-gamin-0.1.10-16.1.i586

Choose the above solution using '1' or skip, retry or cancel [1/s/r/c] (c): 1

The problem and its solution do not give much choice.
This is more like a snake biting its own tail. 
Any ideas. Delete libfam? What does it do?


-- 
 Linux User 183145 using KDE4 on a Pentium IV ,
 powered by openSUSE 12.1 (i586) Kernel: 3.3.2-20-desktop
KDE Development Platform: 4.8.2 (4.8.2) "release 494")
 09:04am  up   0:36,  3 users,  load average: 1.17, 0.84, 1.01
-- 
To unsubscribe, e-mail: opensuse+unsubscribe@xxxxxxxxxxxx
To contact the owner, e-mail: opensuse+owner@xxxxxxxxxxxx


<Anterior por Tema] Tema Actual [Siguiente por Tema>